local children =
{
	Def.ActorScroller {
		NumItemsToDraw = 5;
		SecondsPerItem = 0.08;
		TransformFunction = function( self, offset, itemIndex, numItems )
			self:x( offset*120 )
			self:y( math.sin(offset)*-160 )
		end;
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(scrollwithpadding,0,16);
		children={
			LoadActor("../S.png") ..{
			};
			LoadActor("../T.png") ..{
			};
			LoadActor("../A.png") ..{
			};
			LoadActor("../G.png") ..{
			};
			LoadActor("../E.png") ..{
			};
		};
	};
};

return Def.ActorFrame { children=children };